{% extends '/include/base_header.html' %}

{% block header_title %}
<div class="h-100 site-heading">
    <h2>About me</h2>
    <span class="subheading"><i> Feo, fuerte y formal</i>
    </span>
</div>
{% endblock %}